RubyGems Navigation menu

woopra_rails 1.2.1

Woopra for Ruby on Rails

Versions:

  1. 1.2.1 - May 28, 2013 (30 KB)
  2. 1.2 - May 28, 2013 (30 KB)
  3. 1.1.10 - May 7, 2013 (27.5 KB)
  4. 1.1.9 - May 7, 2013 (27.5 KB)
  5. 1.1.8 - May 7, 2013 (27.5 KB)
Show all versions (23 total)

Development Dependencies:

Authors:

  • Kevin Hopkins

Owners:

9b163df571d206b337bb49259cd65e80

Total downloads 12,914

For this version 1,197

Show all versions (23 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'woopra_rails', '~> 1.2.1' = Copy to clipboard Copied!

install:
gem install woopra_rails = Copy to clipboard Copied!

Links: